/* Basic code - don't modify */
.droppy { 
	display: block; 
	margin: 0; 
	padding: 0; 
	position: relative; 
	z-index:41;
	}
.droppy li { 
	display: block; 
	list-style: none; 
	margin: 0; 
	padding: 0; 
	float: left; 
	position: relative; 
	}
.droppy a, 
.droppy span { 
	display: block; 
	}
.droppy span.hovered {
	background-color: #eeeeee; 
	background:url(../../apeh/images/1-narancs_nyil.png) no-repeat;/**/ 
	cursor:pointer;
	}
.droppy ul { 
	display: none; 
	position: absolute; 
	left: 0; 
	margin: 0; 
	padding: 0; 
	}
* html .droppy ul { 
	line-height: 0; 
	} /* IE6 "fix" */
.droppy ul a, 
.droppy ul span { 
	zoom: 1; 
	} /* IE6/7 fix */
.droppy ul li { 
	float: none; 
	}
.droppy ul ul { 
	top: 0; 
	}

/* Essentials - configure this */
.droppy ul ul { 
	left: 150px; 
}

/* Everything else is theming */
.droppy a {
	color: #58595b; 
	padding: 6px;
}

.droppy span {
	color: #58595b; 
	font-size: 12px; 
	padding: 6px; 
}

.droppy li.hovered a, 
.droppy li.hovered span {
    background: url(../../apeh/images/1-narancs_nyil.png) left top no-repeat;
}

.KeywordMenuTop .droppy li.hover ul li a {
    background: url(../../apeh/images/almenu.png) left top;
}

.KeywordMenuTop .droppy ul { }
.droppy ul a.has-subnav, .droppy ul span.has-subnav {}

.KeywordMenuTop .droppy ul a.hover { 
	background-color: #30A8C3; 
	}

.KeywordMenuTop .droppy ul a, 
.KeywordMenuTop .droppy ul span { }

.menu li span {
	background:url(../../apeh/images/1-szurke_nyil.png) no-repeat; 
	width: 120px;
	text-transform: uppercase; 
	font:13px Verdana; 
	color: #58595b; 
	padding: 0px 0px 3px 20px;
	}
.KeywordMenuTop .has-sub {	 
	margin: 0px; 
	padding:0; 
	width:100px;
	}

.KeywordMenuTop .menu a {
	background:url(../../apeh/images/1-szurke_nyil.png) no-repeat; 
	color: #000000; 
	font-weight: normal; 
	width: 125px; 
	text-transform: uppercase; 
	font:13px Verdana; 
	color: #58595b; 
	padding: 0px 0px 3px 20px;
	}

.KeywordMenuTop .droppy ul li a, 
.KeywordMenuTop .droppy ul li span, 
.KeywordMenuTop .menu ul li a { 
	margin: 0; 
	padding: 0;  /**/ 
	}

.KeywordMenuTop .menu li ul li a, 
.KeywordMenuTop .menu li ul li span{
	font:10px Verdana; 
	text-transform: none; 
	padding: 2px 5px 2px 5px;
	}
	
	
	
.KeywordMenuTop .menu li ul li a{
    width: 175px;
}
.KeywordMenuTop .menu li ul li a:hover {
    background: orange;
}
.KeywordMenuTop .menu li ul li span{
    width: 175px;
    background: url(../../apeh/images/almenu.png) left top;
}
.droppy ul ul{
    left: 185px;
}